WHEREIS(1)

NAME
whereis - examine system directories for a given file

SYNOPSIS
whereis file

EXAMPLES

whereis stat.h
    # Prints: /usr/include/sys/stat.h

DESCRIPTION

Whereis searches a fixed set of system directories, /bin, /lib, /usr/bin, and others, and prints all occurrences of the argument name in any of them.

SEE ALSO
man(1), which(1).